Subject: Re: [TLS] draft-mcgrew-tls-aes-ccm-ecc-00 (again)

From: Adam Langley <[email-masked]>
Date: Thu, 6 Jan 2011 09:44:20 -0500

On Thu, Jan 6, 2011 at 9:36 AM, Don Sturek <[email-masked]> wrote:
> I think CCM is a common cipher suite for IEEE802 and this draft matches what
> is specified in IEEE (and implemented in hardware in millions of devices).

Although I think that GCM already covers this case, I don't feel that
the WG should dictate what ciphersuites people can use with TLS. Since
CCM mode is clearly reasonable and the request is made in good faith I
support the speedy passage of such drafts.

AGL